[
	{
		"metadata": {},
		"data": [
			{
				"id": "PARIS1",
				"label": "Badgeuse T4 tactile",
				"manufacturer": "PYRESCOM",
				"manager": "TERNET20",
				"attendanceClockingCode": "PP"
			},
			{
				"id": "PARIS2",
				"label": "Badgeuse T6",
				"manufacturer": "PYRESCOM",
				"manager": "TERNET20",
				"attendanceClockingCode": "PP"
			},
			{
				"id": "H11234_999",
				"label": "Badgeuse T4 clavier",
				"manufacturer": "PYRESCOM",
				"manager": "TERNET20",
				"attendanceClockingCode": "PP"
			}
		]
	}
]
